"IDS_CLOSE" = "Закрити";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Докладніше";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Я довіряю цій особі і надаю прямий доступ до мого пристрою";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Дозволити доступ";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Зрозуміло";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Країна";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Неможливо перевірити вихідне розташування користувача";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Відхилити доступ";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Відображуване ім’я";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Особу не підтверджено компанією TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Адреса електронної пошти";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Ліцензія";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Комерційний";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Не вдалося визначити тип облікового запису";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Користувач безкоштовного облікового запису (некомерційний)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Перевірте цього користувача";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Невідомо";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Дозволяйте доступ, лише якщо ви довіряєте цій особі. Захистіться від шахраїв.";
